Subject: looking for a code

From: ramon kleber da rocha <[email-masked]>
Date: Tue, 25 Apr 2000 14:33:07 -0300 (BSC)

Hi CCLers,
	I am looking for a program able to perform free energy
calculations based on Perturbation Method or Thermodynamic Integration or
simular one. Our goal is to simulate the interaction between small organic
molecules and DNA with water molecules explicity, because of it that
program must support some requirements: 
 
1) it should run within several processors (SP2 machines)
2) it should support amber force field 
3) it should support particle mesh ewald summation (or derivated) on
nonbond contribution in that kind of simulation.
	Does anybody knows any code that can do that? I'll be thankfull
for any suggestions. I will summarize the replies.
	Thank you in advance.

________________________________________________________________________________
Ramon Kleber da Rocha, MSc.                                VOICE +55-31-499-5765
e-mail [email-masked]                         FAX   +55-31-499-5700

Laboratorio de QSAR e Modelagem Molecular 
Nucleo de Estudos em Quimica Medicinal - NEQUIM - http://www.qui.ufmg.br/~nequim
Departamento de Quimica - Universidade Federal de Minas Gerais -  (DQ/ICEx/UFMG)
---
The World is my Fatherland, Science is my Religion. Christiaan Huygens 1629-1695
________________________________________________________________________________